columnSuffix: xcgmwyqw
contentColumnType: text
fieldGroup: 630d9768-de4b-42f9-bcbf-c89e58d25208 # home
handle: secondTextBlock
instructions: 'The Section Text block above the 6 square images of campers'
name: 'Second Text Block'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: ''
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
  showHtmlButtonForNonAdmins: ''
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
